[问题]想问一个比较基础的问题

为当前最终发行版之前的所有版本提供支持
回复
eos
帖子: 419
注册时间: 2007-02-06 16:21
送出感谢: 0
接收感谢: 0

[问题]想问一个比较基础的问题

#1

帖子 eos » 2008-06-18 23:02

大家用编译的方法安装上了程序,但是要怎么才可以删除阿。
怎么才能知道编译时都向什么地方写了文件?
delectate
帖子: 18311
注册时间: 2008-01-09 22:41
送出感谢: 0
接收感谢: 6 次

#2

帖子 delectate » 2008-06-19 1:23

直接用rm删(前辈告诉我的)

或者新立得也可以

部分软件直接删除即可
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

#3

帖子 leeaman » 2008-06-19 1:27

应该看那个编译的readme文档,一般都有说什么删的
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
回复

回到 “老旧版本支持”